.ein1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #4b7db4;
    width: 763px;
    height: 600px;
}

.ein1 a {
    color: #4b7db4;
    text-decoration: none;
}

.ein1 a:hover {
    text-decoration: underline;
}

.ein2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 763px;
    height: 600px;
    color: #502058;
}
.ein2 a {
    color: #502058;
    text-decoration:none;
}

.ein2 a:hover {
    text-decoration: underline;
}

.titel a:hover, .titel2 a:hover, .caption a:hover {
    text-decoration: none;
}

.titel {
    position: absolute;
    font-size: 16px;
    top: 47px;
    left: 12px;
    text-align: left;
}

.titel2 {
    position: absolute;
    font-size: 22px;
    top: 120px;
    right:40px;
    text-align: right;
}

#k1 {
    position: absolute;
    font-size: 11px;
    top: 438px;
    left: 5px;
}

#k2 {
    position: absolute;
    font-size: 11px;
    bottom: 45px;
    left: 591px;
    color: #fff;
}
#k2 a {
    color: #fff;
}

#k3 {
    position: absolute;
    font-size: 11px;
    top: 45px;
    right: 180px;
    color: #fff;
}
#k3 a {
    color: #fff;
}

#k4 {
    position: absolute;
    font-size: 11px;
    top: 80px;
    left: 365px;
}

#k5 {
    position: absolute;
    font-size: 11px;
    top: 555px;
    left: 85px;
}

#k6 {
    position: absolute;
    font-size: 11px;
    top: 555px;
    right: 40px;
}

#k7 {
    position: absolute;
    font-size: 11px;
    top: 410px;
    left: 260px;
}

#k8 {
    position: absolute;
    font-size: 11px;
    top: 190px;
    right: 40px;
}

.caption {
    position: absolute;
    font-size: 18px;
    text-align: left;
    top: 40px;
    left: 40px;
}

.subcaption {
    font-size: 12px;
    position: absolute;
    text-align: center;
    top: 555px;
    left:12px;
}

.aussteller {
    position: absolute;
    font-size: 14px;
    top: 263px;
    left: 320px;
    line-height:140%;
    text-align:left;
}

.linknext {
    position: absolute;
    top: 0px;
    left: 663px;
}
